<nav class="navbar navbar-expand-md navbar-silu text-center">
  <div class="container-lg">
    <a class="navbar-brand" routerLink="home"><img src="assets/images/Logo.jpg" class="logo"/></a>
    <button class="navbar-toggler icon-collapse" type="button" data-bs-toggle="collapse"
            data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false"
            aria-label="Toggle navigation">
      <i class="bi bi-text-center px-3 py-1"></i>
    </button>
    <div class="collapse navbar-collapse text-center" id="navbarSupportedContent">
      <ul class="navbar-nav ms-auto">
        <li class="nav-item">
          <a class="nav-link btn-navbar my-1 my-lg-4 mx-1" routerLink="home" routerLinkActive="btn-active-silu">
            <i class="bi bi-house"></i> Inicio</a>
        </li>
        <li class="nav-item">
          <a class="nav-link btn-navbar my-1 my-lg-4 mx-1" routerLink="services" routerLinkActive="btn-active-silu">
            <i class="bi bi-layout-text-sidebar"></i> Servicios</a>
        </li>
        <li class="nav-item">
          <a class="nav-link btn-navbar my-1 my-lg-4 mx-1" routerLink="contact" routerLinkActive="btn-active-silu">
            <i class="bi bi-telephone-forward"></i> Contacto</a>
        </li>
        <li class="nav-item">
          <a class="nav-link btn-navbar my-1 my-lg-4 mx-1" routerLink="about" routerLinkActive="btn-active-silu">
            <i class="bi bi-patch-question"></i> Quiénes somos</a>
        </li>
        <li class="nav-item">
          <a class="nav-link btn-navbar my-1 my-lg-4 mx-1" routerLink="comments" routerLinkActive="btn-active-silu">
            <i class="bi bi-megaphone"></i> Comentarios</a>
        </li>
      </ul>
    </div>
  </div>
</nav>
